body{
	background: rgb(63,94,251);
	background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#content-wrapper{
	display: none;
	position: absolute;
}

#application-splash-wrapper{
	background: rgb(63,94,251);
	background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#progress-bar{
	width: 0%;
	height: 100%;
	background: #fff;
	box-shadow: 0px 0px 20px #fff;
}